@charset "UTF-8";
* {
  outline: none !important; }

.coco-n {
  font-family: "ff-cocon-web-pro",arial,sans-serif;
  font-style: normal;
  font-weight: 400; }

.coco-b {
  font-family: "ff-cocon-web-pro",sans-serif;
  font-style: normal;
  font-weight: 700; }
  .coco-b span {
    font-family: arial, sans-serif; }

.border-org {
  border: 2px solid #f46401; }

h1, .h1, h2, .h2, h3, .h3 {
  padding-top: 20px;
  margin-top: 0 !important; }

h2 {
  font-size: 24px; }

.txt-content h2 {
  font-family: "ff-cocon-web-pro",sans-serif;
  font-style: normal;
  font-weight: 700; }

h3 {
  font-size: 24px; }

p {
  margin: 0 0 15px; }

ul li {
  line-height: 24px; }

.r-border {
  border-radius: 10px; }

.l-padd-fix {
  padding-left: 0; }

.r-padd-fix {
  padding-right: 0; }

.b-padding {
  padding-bottom: 15px; }

.hidden {
  display: hidden; }

.b-margin {
  margin-bottom: 30px; }

.clear {
  clear: both;
  height: 0;
  width: 0;
  display: none; }

.white-bag h1 {
  color: #f46401; }
.white-bag h2 {
  color: #f46401; }
.white-bag h4 {
  color: #f46401; }

.n-bt-m {
  margin-bottom: 0 !important; }

.org-grad {
  background: #f9af21;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f9af21 0%, #ee7327 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9af21), color-stop(100%, #ee7327));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f9af21 0%, #ee7327 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f9af21 0%, #ee7327 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f9af21 0%, #ee7327 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f9af21 0%, #ee7327 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9af21', endColorstr='#ee7327',GradientType=0 );
  /* IE6-9 */ }

.red-grad {
  background: #e10019;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e10019), color-stop(100%, #a40416));
  background: -webkit-linear-gradient(top, #e10019 0%, #a40416 100%);
  background: linear-gradient(to bottom, #e10019 0%, #a40416 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e10019', endColorstr='#a40416',GradientType=0 );
}


.blue-grad {
  background: #0076cd;
  background: -moz-linear-gradient(top, #0076cd 1%, #004378 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #0076cd), color-stop(100%, #004378));
  background: -webkit-linear-gradient(top, #0076cd 1%, #004378 100%);
  background: -o-linear-gradient(top, #0076cd 1%, #004378 100%);
  background: -ms-linear-gradient(top, #0076cd 1%, #004378 100%);
  background: linear-gradient(to bottom, #0076cd 1%, #004378 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0076cd', endColorstr='#004378', GradientType=0 ); }

.btn {
  padding-bottom: 4px !important;
  padding-top: 4px !important; }
  .btn:hover {
    color: #fff; }

.blue-btn {
  border: 1px solid #d0d0d0;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 16px;
  background: #0076cd;
  background: -moz-linear-gradient(top, #0076cd 1%, #004378 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #0076cd), color-stop(100%, #004378));
  background: -webkit-linear-gradient(top, #0076cd 1%, #004378 100%);
  background: -o-linear-gradient(top, #0076cd 1%, #004378 100%);
  background: -ms-linear-gradient(top, #0076cd 1%, #004378 100%);
  background: linear-gradient(to bottom, #0076cd 1%, #004378 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0076cd', endColorstr='#004378', GradientType=0 ); }

.org-btn {
  border: 1px solid #d0d0d0;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 16px;
  letter-spacing: 1px;
  background: #f9af21;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f9af21 0%, #ee7327 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9af21), color-stop(100%, #ee7327));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f9af21 0%, #ee7327 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f9af21 0%, #ee7327 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f9af21 0%, #ee7327 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f9af21 0%, #ee7327 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9af21', endColorstr='#ee7327',GradientType=0 );
  /* IE6-9 */ }

.shadow:after {
  border-radius: 8px 8px 0 0;
  bottom: -17px;
  content: "";
  display: block;
  height: 14px;
  left: 0;
  position: absolute;
  right: 0;
  background: -moz-linear-gradient(top, #cfcecf 0%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cfcecf), color-stop(100%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #cfcecf 0%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #cfcecf 0%, rgba(255, 255, 255, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #cfcecf 0%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #cfcecf 0%, rgba(255, 255, 255, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcecf', endColorstr='#00ffffff',GradientType=0 );
  /* IE6-9 */ }

.form-control:focus {
  box-shadow: none; }

body {
  position: relative;
  min-width: 320px;
  color: #444;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.01) 46%, rgba(207, 207, 207, 0.65) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(45%, rgba(255, 255, 255, 0)), color-stop(46%, rgba(255, 255, 255, 0.01)), color-stop(100%, rgba(207, 207, 207, 0.65)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.01) 46%, rgba(207, 207, 207, 0.65) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.01) 46%, rgba(207, 207, 207, 0.65) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.01) 46%, rgba(207, 207, 207, 0.65) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.01) 46%, rgba(207, 207, 207, 0.65) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#a6cfcfcf',GradientType=0 );
  /* IE6-9 */ }

.wrapper {
  background: #1458a9; }

.container {
  max-width: 970px; }

.footer-bag {
  background: url(../images/foot-bag.jpg) no-repeat top center #f46401; }

.header-bag {
  background: url(../images/foot-bag-NEW.jpg) repeat top right #f46401;
  border-bottom: 4px solid #000; }

.header .logo {
  height: 158px;
  text-indent: -9999px; }
  .header .logo img {
    width: 100%; }
.header .social {
  margin-bottom: 20px; }
  .header .social .links {
    height: 40px;
    margin-top: 5px; }
  .header .social .facebook {
    background: url("../images/sprite2.png") no-repeat scroll 4px -61px transparent; }
  .header .social .tweet {
    background: url("../images/sprite2.png") no-repeat scroll 4px -106px transparent; }
  .header .social .mail {
    background: url("../images/sprite2.png") no-repeat scroll 4px -149px transparent; }

.main-nav {
  margin-bottom: 0 !important;
  border-radius: 10px 10px 0 0;
  border: 1px solid #14B4F2;
  border-bottom: 0 !important; }
  .main-nav .navbar-brand {
    width: 200px;
    position: relative; }
  .main-nav li.active, .main-nav .open > a {
    color: #fff !important;
    background: #f9af21;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f9af21 0%, #ee7327 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9af21), color-stop(100%, #ee7327));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f9af21 0%, #ee7327 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f9af21 0%, #ee7327 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f9af21 0%, #ee7327 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #f9af21 0%, #ee7327 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9af21', endColorstr='#ee7327',GradientType=0 );
    /* IE6-9 */ }
  .main-nav .dropdown-menu {
    background: #f46401;
    border-bottom: 2px solid #000000;
    border-left: 2px solid #000000;
    border-right: 2px solid #000000; }
    .main-nav .dropdown-menu a {
      color: #fff;
      padding-top: 3px;
      padding-bottom: 3px; }
      .main-nav .dropdown-menu a:hover {
        background: #FFB128;
        color: #fff; }

.navbar-header {
  position: relative; }

.navbar-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 20; }
  .navbar-toggle .icon-bar {
    background: #fff; }

#bs-example-navbar-collapse-1 {
  border: none;
  padding: 0; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #fff; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background: none !important;
  color: #fff !important; }

.navbar-brand .nav-img {
  background: url("../images/header-s.png") no-repeat scroll 0 0 transparent;
  height: 68px;
  left: 16px;
  position: absolute;
  top: -10px;
  width: 183px;
  list-style-type: none;
  display: block; }

#logged-in .nav-img {
  background: url("../images/header-s.png") no-repeat scroll -190px 0 transparent; }

.nav-img .nav-signup {
  display: block;
  height: 23px;
  left: 36px;
  position: absolute !important;
  text-indent: -9999px;
  top: 9px;
  width: 110px; }
.nav-img .logbtn {
  height: 25px;
  left: 42px;
  position: absolute;
  text-indent: -9999px;
  top: 39px;
  width: 103px; }

.navbar-default .navbar-nav > li > a {
  color: #fff; }

.rslides_tabs {
  bottom: 0;
  display: block;
  position: absolute;
  z-index: 4;
  padding-left: 0px;
  left: 50%;
  margin-left: -50px; }
  .rslides_tabs li {
    list-style: none;
    float: left;
    margin-right: 10px; }
    .rslides_tabs li a {
      border: 5px solid #FFFFFF;
      border-radius: 15px;
      display: block;
      float: left;
      height: 25px;
      width: 25px;
      text-indent: -9999px;
      background: #f9af21;
      /* Old browsers */
      background: -moz-linear-gradient(top, #f9af21 0%, #ee7327 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9af21), color-stop(100%, #ee7327));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #f9af21 0%, #ee7327 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, #f9af21 0%, #ee7327 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, #f9af21 0%, #ee7327 100%);
      /* IE10+ */
      background: linear-gradient(to bottom, #f9af21 0%, #ee7327 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9af21', endColorstr='#ee7327',GradientType=0 );
      /* IE6-9 */ }
  .rslides_tabs .rslides_here a {
    background: #017fd4;
    /* Old browsers */
    background: -moz-linear-gradient(top, #017fd4 0%, #004980 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #017fd4), color-stop(100%, #004980));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #017fd4 0%, #004980 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #017fd4 0%, #004980 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #017fd4 0%, #004980 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #017fd4 0%, #004980 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#017fd4', endColorstr='#004980',GradientType=0 );
    /* IE6-9 */ }

.content-wrap {
  margin-top: 20px;
  margin-bottom: 20px; }

.slider-wrap {
  background: grey;
  padding-right: 0;
  padding-left: 0;
  border: 8px solid #cfcecf; }
  .slider-wrap .shadow:after {
    bottom: -24px; }

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0; }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left; }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0; }

.pointers {
  height: 40px; }

.thumbnail {
  position: relative; }

option {
  padding: 5px 15px; }

.search {
  position: relative;
  border-radius: 10px; }
  .search .form-group {
    position: relative; }
  .search .search_title {
    padding-left: 110px;
    padding-right: 26px;
    padding-top: 15px;
    margin-bottom: 30px; }
  .search .attach-search {
    background: url("../images/sprite2.png") no-repeat scroll 0 -195px transparent;
    display: block;
    height: 118px;
    left: -16px;
    position: absolute;
    top: 10px;
    width: 200px; }

.form-group .one:before {
  content: "";
  display: block;
  background: url("../images/sprite.png") no-repeat 0 -32px;
  width: 80px;
  height: 44px;
  position: absolute;
  top: -5px; }
.form-group .two:before {
  content: "";
  display: block;
  background: url("../images/sprite.png") no-repeat 0 -81px;
  width: 80px;
  height: 44px;
  position: absolute;
  top: -5px; }
.form-group .three:before {
  content: "";
  display: block;
  background: url("../images/sprite.png") no-repeat 0 -128px;
  width: 80px;
  height: 44px;
  position: absolute;
  top: -5px; }
.form-group .four:before {
  content: "";
  display: block;
  background: url("../images/sprite.png") no-repeat 0 -176px;
  width: 80px;
  height: 44px;
  position: absolute;
  top: -5px; }
.form-group .five:before {
  content: "";
  display: block;
  background: url("../images/sprite.png") no-repeat 0 -225px;
  width: 80px;
  height: 44px;
  position: absolute;
  top: -5px; }

.video, .map {
  position: relative;
  border: 5px solid #CFCECF;
  padding: 0; }
  .video .shadow:after, .map .shadow:after {
    bottom: -21px; }
  .video .thumbnail, .map .thumbnail {
    margin-bottom: 0; }

.promo-slider {
  border-radius: 10px;
  margin-bottom: 10px; }

.promo-slider a.thumbnail {
    background: #ccc; }

.promo-slider h3 {
    color: #fff;
    font-size: 20px; }

.promo-slider h3 span {
      font-size: 16px;
      font-weight: normal; }

.promo-slider .add {
    background: #f0f0f0 none repeat scroll 0 0;
    border-radius: 10px 10px 30px;
    margin-bottom: 25px;
    overflow: hidden;
    padding: 10px;
 }

.promo-slider .thumbnail {
    height: 110px;
    overflow: hidden;
    margin-bottom: 0; }

.add {
  position: relative; }
  .add .offer-title {
    color: #1458a9;
    padding-top: 1px;
    display: block;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px; }
  .add .offer {
    bottom: 37px;
    color: #FF0000;
    font-weight: bold;
    left: 12px;
    position: absolute; }
  .add button.btn {
    bottom: 10px;
    left: 10px;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    position: absolute;
    width: 72px; }
  .add .details {
    padding-left: 0; }

.signup, .feedback {
  color: #fff;
  padding: 15px; }
  .signup h3, .feedback h3 {
    padding-top: 0; }
    .signup h3 span, .feedback h3 span {
      font-size: 14px;
      font-family: arial, sans-serif; }

.feedback {
  position: relative; }
  .feedback p {
    color: #fff;
    padding-right: 70px; }
  .feedback h3 {
    color: #fff;
    padding-right: 52px; }
  .feedback span.coco-b {
    color: #fff;
    font-size: 18px; }
  .feedback .img2 {
    background: url("../images/sprite2.png") no-repeat scroll -67px -325px transparent;
    display: block;
    height: 121px;
    position: absolute;
    right: -11px;
    top: 24px;
    width: 98px; }
  .feedback .caption {
    padding: 0; }
  .feedback span.coco-b {
    margin-bottom: 10px; }

.feed-form .modal-dialog {
  border-radius: 10px;
  border: 2px solid #f46401; }
.feed-form .img3 {
  background: url("../images/sprite3.png") no-repeat scroll 13px -181px transparent;
  min-height: 86px;
  padding-left: 110px; }
.feed-form p {
  width: 100%;
  color: #444; }
.feed-form .modal-header {
  padding-bottom: 0;
  border: none; }
  .feed-form .modal-header h4 {
    font-family: "ff-cocon-web-pro",sans-serif;
    font-style: normal;
    font-weight: 700; }
  .feed-form .modal-header p {
    padding-right: 10px; }

#email-to .img3 {
  background: url("../images/msg-img2.png") no-repeat scroll 24px 0 transparent;
  min-height: 86px;
  padding-left: 110px; }

.feed-form h4 {
  color: #f46401;
  text-transform: uppercase; }
.feed-form .feed-btn {
  margin: auto;
  display: block; }
.feed-form input, .feed-form textarea {
  border-radius: 3px;
  border: 2px solid #f46401; }

.signup .msg-img {
  position: relative; }
  .signup .msg-img .msg {
    height: 123px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 121px; }
.signup .form-group {
  margin-bottom: 10px; }
.signup .msg-sm {
  padding-bottom: 10px; }

.banner {
  background: #ff8db3;
  padding: 0; }

.footer-bag {
  border-top: 3px solid #FFF;
  padding-top: 50px;
  padding-bottom: 50px; }

.footer-nav {
  margin-bottom: 20px; }
  .footer-nav .nav-title {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 16px; }
  .footer-nav li a {
    color: #fff;
    padding-left: 10px;
    font-size: 16px;
    cursor: pointer; }
  .footer-nav li:before {
    content: "--";
    margin-left: 10px;
    color: #fff; }

.breadcrumb {
  background: none; }

.copyright {
  background: #1458a9;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 5px; }
  .copyright a {
    color: #fff;
    text-decoration: none; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }
.clearfix:after {
  clear: both; }

.page-actions {
  padding-bottom: 10px; }
  .page-actions button {
    margin-top: 11px; }
  .page-actions a.link {
    display: inline-block;
    height: 36px;
    margin-right: 10px;
    text-indent: -9999px;
    width: 37px; }
  .page-actions .fb-link {
    background: url(../images/listing-sprite.png) -159px -5px no-repeat; }
  .page-actions .twt-link {
    background: url(../images/listing-sprite.png) -203px -5px no-repeat; }
  .page-actions .email-link {
    background: url(../images/listing-sprite.png) -246px -5px no-repeat; }
  .page-actions .view-btn {
    margin-right: 10px;
    padding-left: 55px;
    margin-top: 11px; }
    .page-actions .view-btn span {
      background: url(../images/listing-sprite.png) -104px -2px no-repeat; }
  .page-actions .add-btn {
    padding-left: 42px; }
    .page-actions .add-btn span {
      background: url(../images/listing-sprite.png) -295px -2px no-repeat;
      width: 32px; }

.features {
  position: relative; }
  .features .v-content {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 30px;
    border: 2px solid #C4C4C4;
    border-radius: 4px 4px 32px 4px; }
  .features .voucher-item {
    padding: 15px 16px;
    min-height: 123px;
    margin-bottom: 0;
    border: 1px solid #C4C4C4; }
    .features .voucher-item h3 {
      color: #000; }
    .features .voucher-item .percentage {
      padding-right: 0; }
  .features .view-voucher {
    background: url("../images/listing-sprite.png") no-repeat scroll 0 -51px transparent;
    bottom: -25px;
    height: 30px;
    left: 50%;
    margin-left: -112px;
    position: absolute;
    text-indent: -9999px;
    width: 223px;
    z-index: 5; }

.v-content .v-det {
  border-top: 1px solid #C4C4C4;
  border-bottom: 1px solid #C4C4C4;
  padding: 15px 15px;
  margin-bottom: 15px; }
  .v-content .v-det .v-code, .v-content .v-det .v-date {
    color: #000;
    font-weight: bold;
    width: 180px;
    display: inline-block; }
  .v-content .v-det .v-code {
    float: left; }
  .v-content .v-det .v-date {
    float: right;
    text-align: right; }
.v-content .v-attach {
  background: url("../images/listing-sprite.png") no-repeat scroll 0 -159px transparent;
  bottom: 14px;
  display: block;
  height: 142px;
  position: absolute;
  right: -15px;
  text-indent: -9999px;
  width: 156px; }
.v-content .actions .a-icons {
  display: inline-block;
  height: 97px;
  position: relative;
  width: 76px;
  margin-right: 20px; }
.v-content .actions .btn {
  position: absolute;
  bottom: 0;
  width: 100%; }
.v-content .actions .email {
  background: url("../images/listing-sprite.png") no-repeat scroll 5px -84px; }
.v-content .actions .txt {
  background: url("../images/listing-sprite.png") no-repeat scroll -104px -84px; }
.v-content .actions .print {
  background: url("../images/listing-sprite.png") no-repeat scroll -213px -84px; }
.v-content .voucher-details {
  position: relative;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px; }
  .v-content .voucher-details h4 {
    border-bottom: 0;
    font-size: 16px;
    font-weight: bold; }
  .v-content .voucher-details ul {
    margin-bottom: 20px; }
.v-content .view-close {
  z-index: 10;
  background: url("../images/listing-sprite.png") no-repeat scroll -225px -51px transparent; }

.breadcrumbs {
  padding-top: 10px;
  padding-bottom: 10px; }

.content {
  border: 2px solid #ccc;
  border-radius: 5px 5px 0 0;
  padding-bottom: 20px;
  box-shadow: 0 -2px 6px -1px #444444; }

.top {
  border-bottom: 0; }
  .top h3 {
    color: #1458a9; }

.middle {
  padding-top: 30px;
  border-top: 1px solid #eee; }

.list-id {
  padding-top: 20px; }

.section {
  margin-top: 40px; }
  .section h4 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px; }
  .section .table tr td {
    border: none; }

.show-details {
  position: relative;
  margin-bottom: 0; }
  .show-details span {
    display: block;
    width: 48px;
    height: 48px;
    background: url(../images/listing-sprite.png) no-repeat;
    position: absolute;
    top: -10px;
    left: 10px; }

.btn {
  position: relative; }

.icon {
  background: url("../images/listing-sprite.png") no-repeat scroll -53px 0;
  display: block;
  height: 45px;
  left: 5px;
  position: absolute;
  top: -7px;
  width: 44px; }

.back-btn {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 55px; }

.view-more-arrow {
  padding-left: 15px;
  padding-right: 40px;
}

.view-more-arrow .icon {
  left: 114px;
  background: transparent url("../images/listing-sprite.png") no-repeat scroll -394px 0 !important;
}


.glyphicon {
  top: 0; }

.input-group input {
  border-right: 0;
  border-radius: 2px 0 0 2px; }
.input-group select {
  border-right: 0;
  border-radius: 2px 0 0 2px !important; }

.input-group-addon {
  background-color: #Fff;
  border-left: 0; }

.contact-det {
  margin-top: 0px;
  border-radius: 4px;
  border: 2px solid #CCC;
  margin-bottom: 20px; }

.pic-wrap {
  margin-bottom: 40px; }

.voucher .v-one {
  height: 78px;
  background: url(../images/sprite3.png) no-repeat 1px 1px; }
.voucher .v-two {
  height: 78px;
  background: url("../images/sprite3.png") no-repeat scroll 1px -87px transparent; }

.add-logo {
  margin-top: 20px;
  padding-left: 20px; }

.search-result .search-head {
  font-size: 30px;
  color: #f46401;
  text-transform: uppercase; }

.search-result .search-head span {
  color: #B3B3B3;
  font-size: 14px;
  text-transform: normal !important;
}


.img-wrap {
  padding: 0; }

.search-wrap {
  padding-top: 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  border: 2px solid #9D999A;
  background: #eaeaea;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eaeaea 0%, white 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeaea), color-stop(100%, white));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eaeaea 0%, white 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eaeaea 0%, white 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eaeaea 0%, white 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eaeaea 0%, white 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */ }

.search-filter label {
  font-size: 24px;
  padding-top: 0 !important; }

.top-search-field {
  padding-top: 10px;
  padding-bottom: 10px; }
  .top-search-field label {
    font-size: 16px;
    text-align: center;
    line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 10px; }
  .top-search-field button {
    background: url("../images/listing-sprite.png") no-repeat scroll -331px 1px transparent;
    border: 0 none;
    display: block;
    height: 53px;
    text-indent: -9999px;
    width: 53px; }
  .top-search-field input {
    border: 0 none;
    border-radius: 0;
    display: block;
    padding: 10px;
    margin-right: 10px;
    margin-top: 10px; }
  .top-search-field .shadow {
    top: 8px; }

.item-discount {
  position: relative; }
  .item-discount .percentage {
    color: #E12519;
    display: block;
    font-size: 36px;
    font-weight: bold;
    line-height: 33px;
    padding-top: 17px;
    position: relative;
    text-align: center;
    padding-right: 20px;
    z-index: 10; }
    .item-discount .percentage span {
      display: block;
      width: 100%;
      text-align: center; }
  .item-discount .view-btn {
    left: 50%;
    margin-left: -40px;
    position: absolute;
    top: 102px; }
  .item-discount .curl {
    background: url("../images/curl.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 137px;
    position: absolute;
    right: -19px;
    top: -29px;
    width: 157px;
    z-index: 5; }

.offer-xs {
  box-sizing: border-box;
  margin: 0 4px 10px;
  padding-left: 36px;
  border-bottom: 2px solid #C4C4C4;
  height: 49px;
  width: 90%;
  color: #E12519;
  font-size: 28px;
  font-weight: bold;
  line-height: 33px;
  z-index: 10;
  position: relative; }

.sidebar {
  padding-right: 0; }
  .sidebar .adds {
    overflow: hidden;
    padding: 0;
    border-radius: 10px;
    margin-bottom: 20px; }
  .sidebar .feedback p {
    line-height: 24px; }
  .sidebar .feedback button {
    margin-top: 5px; }

.search-item {
  margin-bottom: 25px;
  padding: 9px;
  min-height: 165px;
  background: #EBEBEB;
  border: 2px solid #C4C4C4;
  position: relative;
  border-radius: 2px 2px 50px 2px; }
  .search-item .item-img {
    padding: 0; }
  .search-item h3 {
    padding-top: 0;
    color: #1458a9; }
  .search-item .region {
    padding: 0;
    font-weight: bold;
    font-size: 16px; }
  .search-item .item-discount {
    padding: 0; }
  .search-item .item-content {
    padding-right: 30px; }
  .search-item .right-ic {
    background: url("../images/right-ic.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 69px;
    position: absolute;
    right: -2px;
    top: -11px;
    width: 127px;
    z-index: 0; }
  .search-item .left-ic {
    background: url("../images/left-ic.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 44px;
    left: -1px;
    position: absolute;
    top: 12px;
    width: 29px;
    z-index: 0; }

/* ==========================================================================
   Modals
   ========================================================================== */
.modal .email {
  background: url("../images/listing-sprite.png") no-repeat scroll 15px -84px transparent; }
  .modal .email h4, .modal .email p {
    background: #fff; }

#print-voucher .modal-content {
  padding-left: 10px;
  padding-right: 10px; }
#print-voucher .search-item {
  min-height: 119px; }
#print-voucher .feed-btn {
  margin-top: 10px; }
#print-voucher .percentage {
  padding-right: 0; }

.modal .print {
  background: url("../images/listing-sprite.png") no-repeat scroll -195px -84px transparent; }

.modal .actions ul {
  padding: 0; }
.modal .actions li {
  list-style: none;
  overflow: hidden; }
  .modal .actions li .act-label {
    display: inline-block;
    width: 90px; }

.modal .v-content {
  border: 2px solid #ccc;
  overflow: hidden;
  border-radius: 6px; }

.list-curl {
  background: url("../images/list-curl.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 182px;
  position: absolute;
  right: -12px;
  top: -28px;
  width: 210px;
  z-index: 0; }

.pagination {
  margin-top: 0; }

.pagination > li > a, .pagination > li > span {
  border: 0;
  font-size: 18px;
  color: #888; }

.search.account .attach-search {
  background: url("../images/sprite2.png") no-repeat scroll 4px -443px; }
.search.account button {
  margin-bottom: 17px; }

#my-account .img2 {
  top: 5px; }
#my-account .search-filter label {
  text-align: left; }
#my-account .search_title {
  padding-left: 87px; }

#about-us-page .desc h2 {
  padding-top: 0;
  font-size: 22px; }
#about-us-page .middle {
  min-height: 750px; }
#about-us-page .search-head {
  padding-bottom: 20px; }

.multi-select {
  float: right;
  margin: auto 16px auto auto;
  width: 73%; }

.multi-select .multi-select-input {
  height: 32px;
  background: #fff;
  box-shadow: 0 0 1px #333, 0 0 2px #ddd inset;
  border-radius: 4px;
  position: relative;
  padding: 3px 20px;
  font-size: 12px;
  color: #999;
  line-height: 24px;
  cursor: pointer;
  margin-bottom: 3px;
  font-size: 14px;
  color: #444; }
  .multi-select .multi-select-input .arrow {
    background: none repeat scroll 0 0 #e1e1e1;
    box-shadow: 2px 2px #7a7a7a;
    color: #000;
    display: block;
    font-size: 13px;
    height: 31px;
    padding: 2px;
    position: absolute;
    right: 2px;
    top: 0;
    width: 13px; }

.multi-select .multi-select-list_1 {
  position: absolute;
  width: 230px;
  box-shadow: 0 0 1px #333;
  display: none;
  background: #fff;
  z-index: 9;
  top: 30px; }
  .multi-select .multi-select-list_1 label {
    font-weight: normal; }

.multi-select .multi-select-list_1 span {
  display: block;
  padding: 5px;
  position: relative;
  overflow: hidden; }

.multi-select .multi-select-list_1 span input {
  cursor: pointer;
  margin-right: 8px;
  margin-left: 5px; }

.multi-select .multi-select-list_2 {
  position: absolute;
  width: 230px;
  box-shadow: 0 0 1px #333;
  display: none;
  background: #fff;
  z-index: 9;
  top: 30px; }
  .multi-select .multi-select-list_2 label {
    font-weight: normal; }

.multi-select .multi-select-list_2 span {
  display: block;
  padding: 5px;
  position: relative;
  overflow: hidden; }

.multi-select .multi-select-list_2 span input {
  cursor: pointer;
  margin-right: 8px;
  margin-left: 5„,asdasdpx; }

.multi-select .multi-select-list_3 {
  position: absolute;
  width: 230px;
  box-shadow: 0 0 1px #333;
  display: none;
  background: #fff;
  z-index: 9;
  top: 30px; }
  .multi-select .multi-select-list_3 label {
    font-weight: normal; }

.multi-select .multi-select-list_3 span {
  display: block;
  padding: 5px;
  position: relative;
  overflow: hidden; }

.multi-select .multi-select-list_3 span input {
  cursor: pointer;
  margin-right: 8px;
  margin-left: 5„,asdasdpx; }

.bg-img-popup .modal-dialog {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 8px 0 #000;
  overflow: hidden; }
.bg-img-popup .pic-wrap {
  margin-bottom: 0;
  padding-top: 15px; }
.bg-img-popup .sub-pic {
  height: 155px !important;
  overflow-x: scroll;
  overflow-y: hidden; }
  .bg-img-popup .sub-pic .pic-row {
    height: 145px !important;
    width: 820px;
    padding-left: 12px;
    padding-top: 7px; }
  .bg-img-popup .sub-pic .sub-thumbs {
    width: 150px;
    float: left;
    margin-right: 10px;
    height: 130px; }

.modal .closebtn {
  border-radius: 4px;
  display: block;
  font-size: 22px;
  font-weight: bold;
  line-height: 0;
  padding: 7px 7px 14px;
  position: absolute;
  right: -1px;
  top: -1px;
  z-index: 200;
  cursor: pointer; }

#overlay-close {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  display: none; }


.close-options {
  text-align: center;
  cursor: pointer; }

.video-wraper {
  padding-top: 5px; }

.video-wrap {
  margin-top: 25px; }
  .video-wrap .embed-responsive {
    border: 12px solid #efefef;
    border-radius: 5px;
    box-shadow: 0 6px 5px rgba(0, 0, 0, 0.17); }

.funny-page .search-head {
  width: 261px;
  float: left; }
.funny-page .search-para {
  float: left;
  margin-top: 25px; }

/* ==========================================================================
   Marshmallo Template
   ========================================================================== */
.Marshmallow-temp h2 {
  color: #f46401; }
.Marshmallow-temp .video-wrap {
  background: #FFA0C1;
  border-radius: 5px;
  padding: 0 15px 15px 15px;
  margin-top: 15px; }
  .Marshmallow-temp .video-wrap h3 {
    color: #fff;
    padding-top: 10px; }
  .Marshmallow-temp .video-wrap .social {
    display: inline-block;
    width: 46px;
    height: 46px;
    margin-right: 20px; }
  .Marshmallow-temp .video-wrap .fb {
    background: url("../images/socialm.png") no-repeat 1px 1px; }
  .Marshmallow-temp .video-wrap .tw {
    background: url("../images/socialm.png") no-repeat -58px 1px; }
.Marshmallow-temp .form-wrap {
  border-radius: 10px;
  margin-top: 40px;
  border: 3px solid #f46401;
  padding: 0 15px 15px 15px; }
  .Marshmallow-temp .form-wrap h2 {
    margin-top: 0;
    color: #f46401; }
  .Marshmallow-temp .form-wrap .form-control {
    border: 2px solid #f46401; }
  .Marshmallow-temp .form-wrap .glyphicon {
    border-right: 2px solid #f46401;
    border-top: 2px solid #f46401;
    border-bottom: 2px solid #f46401; }
  .Marshmallow-temp .form-wrap .email {
    border-right: none; }
  .Marshmallow-temp .form-wrap .upload-wrap {
    border: 2px solid #f46401;
    border-radius: 3px; }
  .Marshmallow-temp .form-wrap .terms {
    font-size: 10px; }
    .Marshmallow-temp .form-wrap .terms a {
      text-decoration: underline;
      color: #444; }
  .Marshmallow-temp .form-wrap .submit {
    float: right;
    display: inline-block; }
.Marshmallow-temp .Video-list .video-wrap {
  padding-top: 15px;
  background: #d0dee1; }
.Marshmallow-temp .Video-list .video-det {
  margin-top: 15px; }
.Marshmallow-temp .btn-vote {
  color: #fff;
  float: left;
  margin-top: 10px;
  text-transform: uppercase;
  padding: 8px 20px;
  border-radius: 3px;
  margin-right: 20px;
  background: #ffe1ec;
  background: -moz-linear-gradient(top, #ffe1ec 0%, #ffe1ec 38%, #ffe1ec 38%, #ff9ec2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe1ec), color-stop(38%, #ffe1ec), color-stop(38%, #ffe1ec), color-stop(100%, #ff9ec2));
  background: -webkit-linear-gradient(top, #ffe1ec 0%, #ffe1ec 38%, #ffe1ec 38%, #ff9ec2 100%);
  background: -o-linear-gradient(top, #ffe1ec 0%, #ffe1ec 38%, #ffe1ec 38%, #ff9ec2 100%);
  background: -ms-linear-gradient(top, #ffe1ec 0%, #ffe1ec 38%, #ffe1ec 38%, #ff9ec2 100%);
  background: linear-gradient(to bottom, #ffe1ec 0%, #ffe1ec 38%, #ffe1ec 38%, #ff9ec2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe1ec', endColorstr='#ff9ec2',GradientType=0 ); }

.gal-wrap {
  padding: 10px;
  background: #d0dee1;
  border-radius: 10px;
  margin-bottom: 25px; }
  .gal-wrap .robo-det {
    padding: 10px 10px 0; }

.design-form {
  background: #fff;
  border: 3px solid #f46401;
  overflow: hidden;
  border-radius: 10px;
  padding: 15px; }
  .design-form .form-control {
    border: 2px solid #f46401; }
  .design-form .upload-wrap {
    border: 2px solid #f46401;
    border-radius: 3px; }



.content-wrap .home-list {
  background: transparent url("../images/list-curl2.png") no-repeat scroll 0 0;
  display: block;
  height: 182px;
  position: absolute;
  right: -18px;
  top: -15px;
  width: 210px;
  z-index: 1;
}

.home .add .offer {
  bottom: 50px;
  color: #ff0000;
  font-size: 40px;
  font-weight: bold;
  left: 169px;
  line-height: 40px;
  position: absolute;
  width: 20px;
  z-index: 20;
}

.home .add .offer-title {
  color: #1458a9;
  display: block;
  font-size: 17px;
  font-weight: bold;
  line-height: 20px;
  padding-top: 1px;
}

.home .add .offer-city {
  bottom: 8px;
  color: #868686;
  display: block;
  font-size: 17px;
  font-weight: bold;
  left: 13px;
  line-height: 20px;
  padding-top: 1px;
  position: absolute;
}

.home .add {
  min-height: 153px;
}

.home .add .offer1 {
  bottom: 50px;
  color: #ff0000;
  font-size: 40px;
  font-weight: bold;
  right: 100px;
  line-height: 40px;
  position: absolute;
  width: 20px;
  z-index: 20;
}

.home .add .org-btn {
  bottom: 12px;
  right: 41px;
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  position: absolute;
  width: 72px;
  z-index: 20;
}






/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 642px) and (max-width: 768px) {
  .nav.navbar-nav a {
    padding: 10px 8px; } }
@media (min-width: 470px) and (max-width: 768px) {
  .multi-select {
    float: right;
    margin: auto 16px auto auto;
    width: 78.5%; }

  .add button.btn {
    width: 100px;
    padding-bottom: 10 !important;
    padding-top: 10 !important; }
  .add .offer {
    font-size: 18px; }
  .add .offer-title {
    font-size: 18px; } }
@media (min-width: 100px) and (max-width: 329px) {
  .wrap-so {
    display: block;
    margin-top: 15px;
    width: 100%; } }
@media (min-width: 100px) and (max-width: 460px) {
  .v-content .v-det .v-date {
    float: left;
    margin-top: 5px; }

  .show-details span {
    left: 0; }

  .show-details {
    padding-left: 46px; } }
@media (min-width: 100px) and (max-width: 518px) {
  .header .social .links {
    height: 26px;
    margin-top: 10px; }
  .header .social .facebook {
    background: url("../images/social2.png") no-repeat scroll 0 0 transparent; }
  .header .social .tweet {
    background: url("../images/social2.png") no-repeat scroll 0 -30px transparent; }
  .header .social .mail {
    background: url("../images/social2.png") no-repeat scroll 0 -58px transparent; } }
@media (min-width: 100px) and (max-width: 767px) {
  #email-voucher .form-control, #account-login .form-control {
    margin-bottom: 15px; }

  .voucher-item .offer-xs {
    margin: 0 -1px 10px;
    height: 43px; }

  .features .v-content {
    border-radius: 32px 4px 4px; }

  .search-item {
    border-radius: 30px 2px 2px; }
    .search-item .item-content {
      padding-right: 0; }

  .sidebar {
    padding-left: 0; }

  .top-search-field {
    margin-bottom: 20px; }

  .back-btn {
    margin-top: 0; }

  .l-padd-fix {
    padding-right: 0 !important; }

  .r-padd-fix {
    padding-left: 0 !important; }

  .footer-nav {
    text-align: center;
    border-radius: 2px;
    margin-bottom: 30px; }
    .footer-nav li a {
      font-size: 14px; }
    .footer-nav li:before {
      display: none; }

  .navbar-brand {
    width: 100% !important; }
    .navbar-brand .nav-img {
      background: url("../images/nav-toggle2.png") no-repeat scroll 0 0 transparent;
      height: 67px;
      left: 50%;
      margin-left: -143px;
      position: absolute;
      top: -10px;
      width: 286px; }
    .navbar-brand .logbtn {
      left: 150px;
      top: 9px; }

  #logged-in .nav-img {
    background: url("../images/nav-toggle2.png") no-repeat scroll -294px 0 transparent; }

  .navbar-brand span {
    background: url("../images/header-s.png") no-repeat scroll 0 0 transparent;
    height: 68px;
    left: 16px;
    position: absolute;
    top: -10px;
    width: 183px; }

  .navbar-default .navbar-nav > li > a {
    text-align: center; }

  .dropdown-menu {
    padding-bottom: 20px; }
    .dropdown-menu a {
      text-align: center; }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff; }

  .nav-title {
    display: block;
    font-weight: bold;
    color: #fff;
    border-radius: 1px 1px 0 0;
    text-shadow: none; }

  .address {
    line-height: 24px; }

  .list-id {
    padding-top: 5px; }

  .list-id {
    text-align: left; }

  .copyright .designed, .copyright .copy {
    padding-bottom: 10px;
    text-align: center; }

  .rslides_tabs ol {
    margin-bottom: 5px; }

  .rslides_tabs li a {
    border: 4px solid #FFFFFF;
    float: left;
    height: 16px;
    width: 16px; }

  .rslides_tabs li {
    margin-right: 24px; }

  .pointers {
    height: 26px; }

  .slider-wrap {
    border-radius: 5px;
    border: 4px solid #CFCECF; }

  .n-bt-m {
    margin-bottom: 10px !important; }

  .footer-bag {
    background: url(../images/WOK_Footer_Background_1266pxl_wide.jpg) no-repeat top center #f46401; }

  /*.header-bag {
    background: url(../images/OBSOLETE-WOK_Footer_Background_1266pxl_wide.jpg) no-repeat top center #f46401; } */
	}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px) {
  .sub-thumbs {
    min-height: 198px; }

  .multi-select {
    float: right;
    margin: auto 16px auto auto;
    width: 75.5%; }

  .voucher-item .item-discount .percentage {
    padding-top: 22px;
    padding-left: 53px;
    padding-right: 0px; }

  .list-curl {
    background: url("../images/list-curl1.png") no-repeat scroll 0 0 transparent;
    height: 208px;
    width: 239px; }

  .item-discount .percentage {
    padding-top: 40px; }
  .item-discount .view-btn {
    margin-left: -42px;
    margin-top: 20px; }

  .sidebar {
    padding-left: 0; }

  .header .social .links {
    margin-bottom: 15px; }

  .nav.navbar-nav a {
    padding: 15px 8px; }

  .search_title {
    min-height: 73px; }

  .page-actions {
    margin-top: 20px; }

  .back-btn {
    float: right; }

  .top-search-field input {
    width: 133px; }

  .footer-bag {
    background: url(../images/WOK_Footer_Background_1266pxl_wide.jpg) no-repeat top center #f46401; }

  .header-bag {
    background: url(../images/WOK_Footer_Background_1266pxl_wide.jpg) no-repeat top center #f46401; } }
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .sub-thumbs {
    min-height: 98px; }

  .top-search-field input {
    width: 133px; } }
/* Large devices (large desktops, 1200px and up) */


.list-map {
	width: 100%;
	height: 250px;
	margin-top: 0px;
	overflow: hidden;
	border: 0px solid #666;
	float: right;
	margin-right: 0px;
}

.col-xs-12.col-sm-9.col-md-6.col-md-offset-3.page-actions > a {
    float: left;
    margin-right: 7px;
}
.page-actions .twitter-share-button, .page-actions .fb-share-button {
    float: left;
    margin-right: 5px;
    margin-top: 2px;
}
.wrap-so{
 float:left;
}
